/* This is based on the original styling for the YUI accordion widget at
  http://www.i-marco.nl/weblog/yui-accordion/accordionview/assets/skins/sam/accordionview.css
  Used for both the left nav accordion and the normal content accordion 
  NOTE: had to modify the url to sprite.png
*/
.yui3-skin-sam .yui-accordionview div.yui-accordion-content {
  overflow: hidden;
  margin: 0;
  padding: 0; }

.yui3-skin-sam .hidden {
  visibility: hidden;
  position: absolute; }

.yui3-skin-sam .almosthidden {
  position: absolute;
  left: -9999px;
  z-index: -10; }

.yui3-skin-sam .yui-accordionview {
  /* border-bottom: 1px #A3A3A3 solid; */
  border-bottom: none; }

.ie7 .yui3-skin-sam .yui-accordionview {
  margin-top: -1px; }

.yui3-skin-sam .yui-accordionview li.yui-accordion-panel {
  display: inline; }

.ie7 .yui3-skin-sam .yui-accordionview li.yui-accordion-panel {
  padding: 2px 0px; }

.yui3-skin-sam ul.yui-accordionview ul.yui-accordionview {
  zoom: 1; }

/* ------------ top level headers (dark grey) ------------- */
.yui3-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle {
  display: block;
  border: none;
  border-bottom: none;
  padding: 0.3em;
  height: 1.5em;
  padding-left: 37px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  background: url(../images/accordion/sprite.png) repeat-x;
  background-position: 0 -1500px;
  position: relative;
  cursor: pointer;
  line-height: 1.5em;
  vertical-align: middle;
  text-decoration: none; }

.yui3-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:hover {
  background-position: 0 -1300px;
  text-decoration: none; }

.yui3-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.active {
  background-position: 0 -1400px;
  border-color: #243356;
  border-bottom: none;
  text-decoration: none; }

li.selectedItem1 a.yui-accordion-toggle {
  background-position: 0 -1800px !important;
  text-decoration: none; }

.yui3-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.selectedItem1 {
  background-position: 0 -1800px;
  text-decoration: none; }

.yui3-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.active:hover {
  background-position: 0 -1300px;
  text-decoration: none; }

/* -------------- nested headers (light grey) -------------- */
.yui3-skin-sam .yui-accordionview li.yui-accordion-panel div.yui-accordion-content ul.yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle {
  display: block;
  border: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
  padding: 0.3em;
  height: 1.6em;
  padding-left: 37px;
  padding-right: 1.8em;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  background: url(../images/accordion/sprite.png) repeat-x;
  background-position: 0 -1600px;
  position: relative;
  cursor: pointer;
  text-decoration: none;
  font-size: 12px; }

.ie7 .yui3-skin-sam .yui-accordionview li.yui-accordion-panel div.yui-accordion-content ul.yui-accordionview li.yui-accordion-panel {
  padding: 2px 0px; }

div.nested-folders .yui-accordionview li.yui-accordion-panel div.yui-accordion-content {
  border-right: none; }

div.yui-accordion-content div.nested-folders {
  border-right: none; }

.yui3-skin-sam .yui-accordionview li.yui-accordion-panel div.yui-accordion-content div.nested-folders ul.yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle {
  border-left: none; }

.yui3-skin-sam .yui-accordionview li.yui-accordion-panel div.yui-accordion-content ul.yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:hover {
  background-position: 0 -1300px; }

.yui3-skin-sam .yui-accordionview li.yui-accordion-panel div.yui-accordion-content ul.yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.selectedItem2 {
  background-position: 0 -1800px;
  color: #fff; }

/* ---------- level 3 items (links) ------------------- */
.yui-accordion-content tr:hover {
  background: url(../images/accordion/sprite.png) 0 -1300px; }

.yui-accordion-content tr.selectedItem3 {
  background: url(../images/accordion/sprite.png) 0 -1800px; }

.yui-accordion-content tr a:hover {
  text-decoration: none; }

/* --------- open/collapse indicators ------ */
.yui3-skin-sam .yui-accordion-toggle .indicator:before {
  /* display: block;
  width: 14px;
  height: 14px;
  background: url(../images/accordion/sprite.png) 0 -350px;
  top: 5px;*/
  position: absolute;
  left: 10px;
  font-family: 'fontawesome-alloy';
  content: "\f107";
  font-size: 1.58333em !important;
  font-weight: normal;
  top: 0.1875em; }

.yui3-skin-sam .yui-accordion-toggle.active .indicator:before {
  /* background: url(../images/accordion/sprite.png) 0 -400px; */
  content: "\f106";
  top: 0.125em; }

/* panel background */
.yui3-skin-sam .yui-accordion-content {
  border-left: none;
  border-right: none;
  background: #FFFFFF;
  _zoom: 1; }

div.nested-folders table {
  border-right: none; }

.yui3-skin-sam ul.submenu {
  background: #fff; }

/* height: 1.5em; */
.yui3-skin-sam ul.submenu li a {
  display: block;
  line-height: 1.5em;
  padding: 0.3em;
  padding-left: 0.5em;
  text-decoration: none;
  color: #000; }

.yui3-skin-sam ul.submenu li a:hover {
  background: #b3d4ff; }

.yui3-skin-sam ul.submenu li a:visited, .yui3-skin-sam .yui-accordionview li.yui-accordion-panel a.link:visited {
  color: #000; }

.yui3-skin-sam .yui-accordionview li.yui-accordion-panel a.selectedItem1:visited {
  color: #fff !important; }

.yui3-skin-sam ul.yui-accordionview li.selectedItem1 a:visited {
  color: #fff !important; }

.yui3-skin-sam .yui-accordionview li.yui-accordion-panel a.selectedItem1 {
  color: #fff; }

.yui3-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:focus {
  text-decoration: none; }

.yui3-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.activepanel {
  text-decoration: underline; }

/* ---------- Nested Folders intenting ---------- */
.nested-folders a.yui-accordion-toggle {
  padding-left: 45px !important; }

.nested-folders .indicator:before {
  margin-left: 15px;
  padding-right: 15px; }

div.nested-folders div.nested-folders table {
  border-right: 0;
  margin-left: 5%; }

.nested-folders .yui-accordion-content table {
  color: #666;
  width: 95%; }